<?php
$z[0]=Array("field","代购,药品,感冒药,美国,资质",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","众多销售海外代购药品的网店，都有一个共同点：药品代购大多是店家的副业，他们主要是在卖一些国外产的母婴用品、食品之类，顺带销售代购的药品。",69,249);
$z[1][4]['name']="description";
$z[2]=Array("field","海外代购“三无”药品销售火爆 真假难辨安全无从保障",251,338);
$z[2][4]['name']="title";
$z[3]=Array("field","",340,379);
$z[3][4]['name']="writer";
$z[4]=Array("field","",381,420);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　除了方便，很多朋友选择网购，是因为网上可以买到很多实体店买不到的东西。比如说，代购的海外药品。“加拿大空运”、“美国直邮”、“绝对正品，假一罚十”……这些言之凿凿的商品描述，让不少消费者放心的下单购买。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",422,759);
$z[5][4]['name']="body";
$z[6]=Array("field","",761,801);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",803,842);
$z[7][4]['name']="litpic";

?>